[PortMonitor]
IDS_MONITOR_NAME=Xerox Network Printer Port
IDS_MONITOR_DESC=Puerto de la impresora de red Xerox
IDS_ADD_PORT_WIZARD_TITLE=Asistente del puerto de la impresora de red
IDS_PRN_NOT_FOUND=¡No se encuentra la impresora!
IDS_COLUMN1=Nombre de la impresora
IDS_STRING6=Modelo
IDS_STRING7=Dirección IP
IDS_STRING8=Dirección IPX
IDS_STRING9=Dirección de hardware
IDS_STRING10=Descripción
IDS_GET_ERROR=¡Se ha producido un error de comunicación!
IDS_MODULE_TITLE=Puerto de la impresora de red Xerox
IDS_ENTER_VALID_PORT_NAME=El nombre de puerto no es válido. Introduzca un nombre de puerto válido.
IDS_ERROR_DUPLICATE_PORT=Este nombre de puerto ya existe. ¿Desea eliminar el puerto existente y crear uno nuevo?
IDS_ERROR_PORT_DELETE=Se ha producido un error durante la eliminación del puerto.
IDS_INVALID_IPADDR=Dirección IP no válida. Introduzca una dirección válida.
IDS_DETECT_INFO=Puede elegir una impresora de red para este nuevo puerto utilizando un nombre de Host, una dirección TCP/IP o IPX/SPX. Para elegir de una lista de impresoras configuradas en la red, seleccione la opción 'Detección automática en la red'.
IDS_INVALID_IPXADDR=Dirección IP no válida. Introduzca una dirección válida.
IDS_INVALID_DNS=Escriba un nombre de DNS
IDC_STATIC_DETECT_INFO=Puede elegir una impresora de red para este nuevo puerto utilizando un nombre de Host, una dirección TCP/IP o de IPX/SPX. Para elegir de una lista de impresoras configuradas en la red, seleccione la opción 'Detección automática en la red'.
IDC_STATIC_ONE=Detecte los servidores de impresión utilizando:
IDC_AUTO_DETECT=Detección automática en la red
IDC_IP=Estática
IDC_MAC=Dirección MAC
IDC_IPX=Dirección IPX/SPX
IDC_DNS=DNS Name
IDD_PROPPAGE_ONE=Asistente del puerto de la impresora de red
IDC_STATIC_TWO=Seleccione la impresora de red que desea utilizar en este nuevo puerto y pulse 'Siguiente'. Si la impresora que desea no se encuentra en la lista, seleccione 'Actualizar' para buscar de nuevo en la red.
IDC_REFRESH=Actualizar
IDD_PROPPAGE_TWO=Asistente del puerto de la impresora de red
IDC_STATIC_THREE=Detalles de configuración del puerto:
IDC_STATIC_NAME=Nombre de la impresora:
IDC_STATIC_IP=Dirección IP: 
IDC_STATIC_MAC=Dirección MAC: 
IDC_STATIC_IPX=Dirección IPX/SPX: 
IDC_STATIC_MODEL=Modelo de la impresora:
IDC_STATIC_PORT_NAME=Introduzca el nombre del puerto
IDC_STATIC_NOTE=Nota: No elija el mismo nombre de puerto que el de un puerto físico de su ordenador. Si lo hace, surgirán problemas de impresión.
IDD_PROPPAGE_THREE=Asistente del puerto de la impresora de red






